diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 00f7281..cfc9e23 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -1726,7 +1726,7 @@
       <rdfs:label>Izola</rdfs:label>
       <skos:definition>The municipality of Izola in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Izola</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Izola</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1756,7 +1756,7 @@
       <rdfs:label>Kranjska Gora</rdfs:label>
       <skos:definition>The municipality of Kranjska Gora in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kranjska Gora</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kranjska Gora</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1786,7 +1786,7 @@
       <rdfs:label>Lenart</rdfs:label>
       <skos:definition>The municipality of Lenart in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lenart</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Lenart</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1816,7 +1816,7 @@
       <rdfs:label>Litija</rdfs:label>
       <skos:definition>The municipality of Litija in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Litija</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Litija</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1846,7 +1846,7 @@
       <rdfs:label>Nova Gorica</rdfs:label>
       <skos:definition>The municipality of Nova Gorica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Nova Gorica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Nova Gorica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1876,7 +1876,7 @@
       <rdfs:label>Pivka</rdfs:label>
       <skos:definition>The municipality of Pivka in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Pivka</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Pivka</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1906,7 +1906,7 @@
       <rdfs:label>Radeče</rdfs:label>
       <skos:definition>The municipality of Radeče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radeče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Radeče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1936,7 +1936,7 @@
       <rdfs:label>Ribnica</rdfs:label>
       <skos:definition>The municipality of Ribnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ribnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Ribnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1966,7 +1966,7 @@
       <rdfs:label>Škocjan</rdfs:label>
       <skos:definition>The municipality of Škocjan in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Škocjan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Škocjan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -1996,7 +1996,7 @@
       <rdfs:label>Videm</rdfs:label>
       <skos:definition>The municipality of Videm in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Videm</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Videm</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2026,7 +2026,7 @@
       <rdfs:label>Dolenjske Toplice</rdfs:label>
       <skos:definition>The municipality of Dolenjske Toplice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dolenjske Toplice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Dolenjske Toplice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2056,7 +2056,7 @@
       <rdfs:label>Mirna Peč</rdfs:label>
       <skos:definition>The municipality of Mirna Peč in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mirna Peč</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Mirna Peč</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2086,7 +2086,7 @@
       <rdfs:label>Oplotnica</rdfs:label>
       <skos:definition>The municipality of Oplotnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Oplotnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Oplotnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2116,7 +2116,7 @@
       <rdfs:label>Ribnica na Pohorju</rdfs:label>
       <skos:definition>The municipality of Ribnica na Pohorju in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ribnica na Pohorju</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Ribnica na Pohorju</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2146,7 +2146,7 @@
       <rdfs:label>Sodražica</rdfs:label>
       <skos:definition>The municipality of Sodražica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sodražica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Sodražica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2176,7 +2176,7 @@
       <rdfs:label>Sveta Ana</rdfs:label>
       <skos:definition>The municipality of Sveta Ana in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveta Ana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Sveta Ana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2206,7 +2206,7 @@
       <rdfs:label>Tabor</rdfs:label>
       <skos:definition>The municipality of Tabor in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tabor</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Tabor</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2236,7 +2236,7 @@
       <rdfs:label>Trzin</rdfs:label>
       <skos:definition>The municipality of Trzin in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Trzin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Trzin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2266,7 +2266,7 @@
       <rdfs:label>Makole</rdfs:label>
       <skos:definition>The municipality of Makole in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Makole</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Makole</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2296,7 +2296,7 @@
       <rdfs:label>Poljčane</rdfs:label>
       <skos:definition>The municipality of Poljčane in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Poljčane</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Poljčane</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2326,7 +2326,7 @@
       <rdfs:label>Straža</rdfs:label>
       <skos:definition>The municipality of Straža in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Straža</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Straža</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2356,7 +2356,7 @@
       <rdfs:label>Šentrupert</rdfs:label>
       <skos:definition>The municipality of Šentrupert in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentrupert</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šentrupert</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2386,7 +2386,7 @@
       <rdfs:label>Bohinj</rdfs:label>
       <skos:definition>The municipality of Bohinj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bohinj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Bohinj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2416,7 +2416,7 @@
       <rdfs:label>Bovec</rdfs:label>
       <skos:definition>The municipality of Bovec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Bovec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Bovec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2446,7 +2446,7 @@
       <rdfs:label>Brežice</rdfs:label>
       <skos:definition>The municipality of Brežice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Brežice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Brežice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2476,7 +2476,7 @@
       <rdfs:label>Črenšovci</rdfs:label>
       <skos:definition>The municipality of Črenšovci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Črenšovci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Črenšovci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2506,7 +2506,7 @@
       <rdfs:label>Gornji Petrovci</rdfs:label>
       <skos:definition>The municipality of Gornji Petrovci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gornji Petrovci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Gornji Petrovci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2536,7 +2536,7 @@
       <rdfs:label>Jesenice</rdfs:label>
       <skos:definition>The municipality of Jesenice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Jesenice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Jesenice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2566,7 +2566,7 @@
       <rdfs:label>Kobarid</rdfs:label>
       <skos:definition>The municipality of Kobarid in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kobarid</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kobarid</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2596,7 +2596,7 @@
       <rdfs:label>Kočevje</rdfs:label>
       <skos:definition>The municipality of Kočevje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kočevje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Kočevje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2626,7 +2626,7 @@
       <rdfs:label>Loški Potok</rdfs:label>
       <skos:definition>The municipality of Loški Potok in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Loški Potok</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Loški Potok</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2656,7 +2656,7 @@
       <rdfs:label>Majšperk</rdfs:label>
       <skos:definition>The municipality of Majšperk in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Majšperk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Majšperk</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2686,7 +2686,7 @@
       <rdfs:label>Medvode</rdfs:label>
       <skos:definition>The municipality of Medvode in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Medvode</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Medvode</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2716,7 +2716,7 @@
       <rdfs:label>Mengeš</rdfs:label>
       <skos:definition>The municipality of Mengeš in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mengeš</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Mengeš</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2746,7 +2746,7 @@
       <rdfs:label>Mislinja</rdfs:label>
       <skos:definition>The municipality of Mislinja in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mislinja</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Mislinja</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2776,7 +2776,7 @@
       <rdfs:label>Moravske Toplice</rdfs:label>
       <skos:definition>The municipality of Moravske Toplice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Moravske Toplice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Moravske Toplice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2806,7 +2806,7 @@
       <rdfs:label>Piran</rdfs:label>
       <skos:definition>The municipality of Piran in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Piran</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Piran</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2836,7 +2836,7 @@
       <rdfs:label>Puconci</rdfs:label>
       <skos:definition>The municipality of Puconci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Puconci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Puconci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2866,7 +2866,7 @@
       <rdfs:label>Radenci</rdfs:label>
       <skos:definition>The municipality of Radenci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radenci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Radenci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2896,7 +2896,7 @@
       <rdfs:label>Ravne na Koroškem</rdfs:label>
       <skos:definition>The municipality of Ravne na Koroškem in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ravne na Koroškem</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Ravne na Koroškem</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2926,7 +2926,7 @@
       <rdfs:label>Šentjur</rdfs:label>
       <skos:definition>The municipality of Šentjur in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentjur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Šentjur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2956,7 +2956,7 @@
       <rdfs:label>Vipava</rdfs:label>
       <skos:definition>The municipality of Vipava in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vipava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Vipava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -2986,7 +2986,7 @@
       <rdfs:label>Dobrovnik</rdfs:label>
       <skos:definition>The municipality of Dobrovnik in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrovnik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Dobrovnik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3016,7 +3016,7 @@
       <rdfs:label>Hodoš</rdfs:label>
       <skos:definition>The municipality of Hodoš in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hodoš</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Hodoš</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3046,7 +3046,7 @@
       <rdfs:label>Polzela</rdfs:label>
       <skos:definition>The municipality of Polzela in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Polzela</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Polzela</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3076,7 +3076,7 @@
       <rdfs:label>Sveti Andraž v Slovenskih Goricah</rdfs:label>
       <skos:definition>The municipality of Sveti Andraž v Slovenskih Goricah in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Andraž v Slovenskih Goricah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Sveti Andraž v Slovenskih Goricah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3106,7 +3106,7 @@
       <rdfs:label>Žalec</rdfs:label>
       <skos:definition>The municipality of Žalec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žalec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Žalec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3136,7 +3136,7 @@
       <rdfs:label>Žirovnica</rdfs:label>
       <skos:definition>The municipality of Žirovnica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Žirovnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Žirovnica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3166,7 +3166,7 @@
       <rdfs:label>Tišina</rdfs:label>
       <skos:definition>The municipality of Tišina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tišina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Tišina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3196,7 +3196,7 @@
       <rdfs:label>Celje</rdfs:label>
       <skos:definition>The municipality of Celje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Celje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Celje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3226,7 +3226,7 @@
       <rdfs:label>Cerknica</rdfs:label>
       <skos:definition>The municipality of Cerknica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerknica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Cerknica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3256,7 +3256,7 @@
       <rdfs:label>Dobrepolje</rdfs:label>
       <skos:definition>The municipality of Dobrepolje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrepolje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Dobrepolje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3286,7 +3286,7 @@
       <rdfs:label>Dobrova-Polhov Gradec</rdfs:label>
       <skos:definition>The municipality of Dobrova-Polhov Gradec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrova-Polhov Gradec</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Dobrova-Polhov Gradec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -3316,7 +3316,7 @@
       <rdfs:label>Domžale</rdfs:label>
       <skos:definition>The municipality of Domžale in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Domžale</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sl">Domžale</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
